IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[privateview_4]') AND type = 'V')
DROP VIEW [dbo].[privateview_4]
GO
CREATE VIEW [dbo].[privateview_4]
AS
select 
ot_title [岗位名称],dt_dpid ,dt_id [部岗ID],ot_id objid
from 
mps_title with(nolock),mps_depart_title with(nolock)
where ot_id = dt_otid